.SearchObjectsField {
    margin: 20px;
}

.searchInput_SearchObjectsField {
    margin: 10px;
    height: 30px;
    width: 140px;
    outline: none;
    padding: 0;
    border: 1px solid rgb(200, 200, 200);
    padding-left: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}